
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {	position: relative; z-index:1;}
.bx-wrapper img {max-width: 100%; display: block;}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {
	height:540px !important;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position:absolute; left:890px; bottom:36px;}

/* LOADER */
.bx-wrapper .bx-loading {min-height: 50px;	background: url(/images/bx_loader.gif) center center no-repeat #fff;	height: 100%;	width: 100%;	position: absolute;	top: 0;	left: 0; z-index: 2000;}

/* PAGER */
.bx-wrapper .bx-pager {}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;}
.bx-wrapper .bx-pager.bx-default-pager a {background: url(/images/dot_off.png); text-indent: -9999px; display: inline-block; width: 18px; height: 18px; margin: 0 6.5px; outline: 0;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: url(/images/dot_on.png);}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left: 272px; background: url(/images/navi_left.png) no-repeat;}
.bx-wrapper .bx-next {right: 270px; background: url(/images/navi_right.png) no-repeat;}
.bx-wrapper .bx-prev:hover {}
.bx-wrapper .bx-next:hover {}
.bx-wrapper .bx-controls-direction {}
.bx-wrapper .bx-controls-direction a {position: absolute;	top: 240px; outline: 0; width: 60px; height: 91px; text-indent: -9999px; z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 240px; outline: 0; width: 60px; height: 91px; text-indent: -9999px; z-index: 9999;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {}
.bx-wrapper .bx-controls-auto a {display:block; color:#fff; font-size:11px; text-indent:-9999px;}
.bx-wrapper .bx-controls-auto .bx-start {width:18px; height:18px; background:url(/images/dot_start.png) no-repeat;}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {}
.bx-wrapper .bx-controls-auto .bx-stop {width:18px; height:18px; background:url(/images/dot_stop.png) no-repeat;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {margin-left:-20px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position:absolute; bottom:-120px; left:0; width:100%; height:120px; background:url(/images/caption_bg.jpg) no-repeat; /*background:#666\9; background: rgba(80, 80, 80, 0.75);*/ line-height:120px;}
.bx-wrapper .bx-caption span {color:#fff; font-family:Arial; font-size:24px; display:block;}
